%define real_name  Net-SFTP
%define name       perl-Net-SFTP
%define version    0.08
%define release    1mdk

Summary:	Module implementing a client for the Secure File Transfer Protocol.
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source:		%{real_name}-%{version}.tar.bz2
URL:		http://search.cpan.org/dist/Net-SFTP/
BuildArch:	noarch
BuildRoot:	%_tmppath/%name-buildroot
Requires:	perl
BuildRequires:	perl-devel perl-Net-SSH-Perl

%description
This is Net::SFTP, a module implementing a client for the Secure
File Transfer Protocol.

%prep
%setup -q -n %{real_name}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
%{__make} test

%install
%{__rm} -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Net/*
%{_mandir}/*/*

%changelog
* Fri Feb 13 2004 Tibor Pittich <Tibor.Pittich@mandrake.org> 0.08-1mdk
- initial import, ltp requires it.

